{
	"name": "form/local/input/product/product-work1/init.json",
	"hdr": "form/local/input/product/product-work1/hdr.json",
	"arr": "form/local/input/product/product-work-arr.json",
	"layout": "form/local/input/product/product-work1/layout.json",
	"query": "form/local/input/product/product-work1/query.json",
	"error-": "form/local/input/product/product-work1/error.json-"
}
